httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Attila Szamos <szam...@gmail.com>
Subject [users@httpd] mod_php question
Date Sat, 26 Dec 2009 00:11:12 GMT
Hi,

I an newbie in the topic. I googled a lot, but I couldn't find the
answer to my question. Could you help me to understand?
I have installed a Coolstack on Solaris, with Apache and PHP. I would
like to use GD support with apache, so I installed it from the
Coolstack, but it doesn't work. I tried a lot of things, but it isn't
important now. After a lot of configurations I found out that I should
install another php on the server (from source, or from a repositroy,
it doesn't matter). The question is, how am I supposed to tell Apache2
which php to use? Where can I set the php.ini location?

Thanks,
Attila

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message